.certifications-container {
    display: flex;
    background: var(--surface-primary);
    justify-content: center;
}

.certifications-content {
    display: flex;
    padding: 64px;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
    align-self: stretch;

    width: 100%;
    max-width: 1280px;
}

.file-list {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
}

.file-item {
    display: flex;
    padding: 16px;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;

    border-radius: 8px;
    background: var(--surface-secondary);
}

.file-item p {
    font-weight: 500;
}

.file-item a {
    /* Typography/Body */
    font-family: var(--font-family-body, "Work Sans");
    font-size: var(--font-size-body, 16px);
    font-style: normal;
    font-weight: 400;
    line-height: 20px;

    overflow-wrap: break-word;
    max-width: 100%;
}

.file-item a:hover {
    text-decoration: underline;
    color: var(--surface-brand-secondary-default);
}